





-----------------------------------------------
Browser Hacks
----------------------------------------------- */

/* IE5/Win
   http://tantek.com/CSS/Examples/midpass.html  */
@media tty {
 i{content:"\";/*" "*/}} @import 'ie5win.css'; /*";}
}/* */
/*


/*
-----------------------------------------------
Page Layouts
----------------------------------------------- */

/* Basic
----------------------------------------------- */
body {
  margin:0;
  padding:0;
  background:#E7E7E7;
  font:small/1.6em Verdana,Sans-serif;
  text-align:center;
  color:#E7E7E7;
  }
.container {
  background:#E7E7E7;
  width:750px;
  margin:0 auto;
  border:solid #868686;
  border-width:0 1px;
  text-align:left;
  color:#333;
  position:relative;
  }
 

  /* General Structure
----------------------------------------------- */
#content {
  padding:0 20px;
  float:left;
  width:710px;
  }
  
/* 3px margin bug in IE/Win floats 
   http://www.positioniseverything.net/explorer/threepxtest.html */
* html #content {
    margin-right:-3px;
    }
  
#maincol {
  float:left;
  width:465px;
  }
#subcol {
  float:right;
  width:205px;
  color:#888888;
  }
#subsubcol {
  display:none;
  color:#999999;
  }
#maincol, 
#subcol, 
#subsubcol {
  margin-top:-8px;
  }
#subcol, #subsubcol {
  font-size:85%;
  line-height:1.6em;
  }

/* Page Layout: 1col
----------------------------------------------- */
#col1 #maincol, #col1 #subcol {
  float:none;
  }
#col1 #maincol {
  width:710px;
  padding-top: 15px;
  }
  
/* Page Layout: 2col
----------------------------------------------- */
#col2 #main {
  float:right;
  width:465px;
  }
#col2 #maincol {
  float:left;
  padding-top: 15px;
}
#col2 #subcol {
  float:right;
  padding-top: 20px;
}
  
/* Page Layout: 3col
----------------------------------------------- */
#col3 #main {
  float:right;
  width:465px;
  }
#col3 #maincol {
  width:220px;
  font-size:85%;
  line-height:1.6em;
  }
#col3 #subcol {
  float:left;
  }
#col3 #subsubcol {
  display:block;
  float:right;
  width:204px;
  }

/*
-----------------------------------------------
Styles
----------------------------------------------- */

/* Headings
----------------------------------------------- */

h1, 
#section {
  background:url("../images/header1_bg_style1.gif") repeat-y 0 0;
  margin:0 0px;
  padding:8px 20px;
  font:130%/1.4em Verdana,Serif;
  color:#776;
  }
h2{
  margin:1.25em 0 .25em;
  font:140%/1.5em Verdana,Serif;
  color:#b95;
  font-variant: small-caps;
  letter-spacing: 0.2em;
  }
#maincol h2 {
  font-size:119%;
  line-height:1.5em;
  }
h2 a, 
h2 a:visited {
  color:#b95;
  border-width:0;
  }
h2 a:hover {
  color:#974;
  text-decoration:none;
  }
#subsubcol h2, 
#subsubcol h2 a, 
#subsubcol h2 a:visited {
  color:#666;
  }
#subsubcol h2 a:hover {
  color:#444;
  }
h3 {
  margin:1em 0 .25em;
  font:110%/1.5em Verdana,Serif;
  }
h3 a {
  border-width:0;
  }
h4 {
  margin:1em 0 .25em;
  font:125% Verdana,Serif;
  color:#575;
  }
 
/* Header
----------------------------------------------- */
#header {
  background-color:#DBDBDB;
  background-repeat:no-repeat;
  float:left;
  width:100%;
  height:130px;
}
#logo {
  background:none;
  float:left;
  display:block;
  width:250px;
  height:35px;
  margin:26px 0 0;
  text-indent:-10000px;
  border-width:0;
  text-decoration:none;
  }

/* Lists
----------------------------------------------- */

ul, dl {
  margin:.5em 0 1em;
  padding:0;
  list-style:inside;
  }
ul li {
  margin:0 0 2px;
  padding:0 0 0 18px;
  text-indent:-18px;
  }
dl.overview, 
dl.features,
dl.sidebar {
  margin-bottom:1.25em;
  }
dt {
  font-weight:bold;
  }
.overview dt, 
.features dt {
  font:small/1.6em Verdana,Sans-serif;
  font-size:130%;
  font-variant: small-caps;
  letter-spacing: 0.2em;
  line-height:1.5em;
  border-width:0;   
  }
.features dt {
  margin-top:2em;
  border-top:1px dotted #ccd;
  padding-top:4px;
}
dd {
  margin:0 0 1em;
  padding:0;
  }
dd ul {
  margin:0;
  padding:0;
  }
dd li {
  padding:0;
  margin-bottom:0;
  text-indent:0;
 }
.overview dd, 
.features dd {
  font:small/1.6em Verdana,Sans-serif;
  font-size:85%;
  line-height:1.8em;
  margin-bottom:1em;
  margin-top:.5em;
  }
.overview dd.summary,
.features dd.summary  {
  margin-bottom:0;
  }
.sidenotes{
  color: #888888;	
}
.rollovertooltip{
  margin-bottom:0.2em;
  color: #999999;	
}
.rollovertooltip a {
  color:#58a;
  border-width:0;
  font-weight:normal;
  line-height:2em;
  text-decoration:none;
}
.rollovertooltip a:hover {
  color:#333;
  text-decoration:underline;
}
.features #featuretextbox{
  float: left;
  height: 10em;
}
.sidebar dt {
  font:small/1.6em Verdana,Sans-serif;
  font-size:119%;
  font-variant: small-caps;
  letter-spacing: 0.2em;
  line-height:1.5em;
  border-width:0;
  margin-top:2.5em;
  border-top:1px dotted #ccd;
  }
.firstsidebaritem dt{
  margin-top:0.4em;
  border-top:none;
  }
.sidebar dd {
  font:small/1.6em Verdana,Sans-serif;
  font-size:90%;
  line-height:1.4em;
  margin-bottom:-2px;
  margin-top:1.1em;
  }
.sidebar dd.summary {
  margin-bottom:0;
  }
ul.bulleted li {
  background:url("../images/icon_doc_style1.gif") no-repeat 2px .35em;
  padding-left:20px;
  margin-top:0;
  text-indent:0;
  }

ul.postdoc li {
  padding-left:20px;
  margin-top:0;
  text-indent:0;
  }



/* Tables
----------------------------------------------- */
table {
  border:0;
  margin:0;
  padding:0;
  }
th, td {
  text-align:left;
  vertical-align:top;
  }
.highlt th, .highlt td {
  background:#ffc;
  }
.highlt th {
  color:#c00;
  }
#webcam{
  margin-top: -16px;
}
#webcam h2{
   margin-bottom: 7px;
}
.personaliafact{
 font-weight:bold;
  width: 25%;
  line-height: 1.5em;
  font-variant: normal;
}
.personaliaentry{
  line-height: 1.5em;
  font-variant: normal;
}
 
  /* Others
----------------------------------------------- */

p {
  margin:0 0 .75em;
  }
p.intro {
  padding-bottom:.75em;
  border-bottom:1px dotted #ccc;
  }
p.codeblock, 
div.codeblock {
  background:#eed;
  padding:10px;
  font:108%/1.3em Monaco,Monospace;
  }
p.codeblock code, 
div.codeblock code {
  font-size:100%;
  }
hr {
  display:none;
  }
code {
  font-size:108%;
  font-family:Monaco,"Courier New",Courier,Monospace;
  color:#464;
  }
del, .strike {
  text-decoration:line-through;
  color:#999;
  }
.tooltip{
  font:small/1.6em Verdana,Sans-serif;
  font-size:85%;
  line-height:1.8em;
  margin-bottom:0.2em;
  margin-top:0;
  color: #999999;	
}

 /* Images
----------------------------------------------- */

a img {
  border-width:0;
  }
  
  
  /* Images
----------------------------------------------- */

.screenshot,
.webcamshot{
	text-align: right;
	margin-bottom:1em;
}
.screenshot a{
	border: none;
}
.imgleft, 
.left, 
img.left{
  float:left;
  margin: 4px 8px 4px 0px;
  /*padding-left:5px;   for winie6 */
  }
.imgright, 
.right, 
img.right, 
img.screenshot,
img.webcamshot{
  float:right;
  margin:4px 0 4px 8px;
  /*padding-right:5px;   for winie6 */
  }
img.webcamshot{
  border:solid #868686;
  border-width:1px;
}
img.imgleft, 
img.imgright {
  padding:4px;
  border:1px solid #ddc;
  }
img.award.left{
	margin-bottom: 10px;
	margin-left: -5px;
}
img.award.right{
	margin-bottom: 15px;
	margin-right: -5px;
}
img.feature{
	padding-bottom: 10px;
	padding-right: 10px;
}

/* Photo Gallery 
----------------------------------------------- */

.thumbnailBlock {
float: left;
margin: 0;
margin-top: 10px;
margin-bottom: 10px;
margin-right: 10px;
padding: 0;
text-align: center;
font-size: 9px;
border: 1px solid #B2CCE5;
background-color: #FFF;
}
.thumbnailBlock span{
overflow: hidden;
}
.thumbnailBlock:target {
border: 1px solid #0080FF;
}
.thumbnailBlock:hover {
border: 1px solid #69C;
background-color: #F7FAFC;
cursor: pointer;
}
.imageBlock {
margin: 5px auto;
}
.commentBlock, .titleBlock {
height: 2.8em !important;
height: 3em;
overflow: hidden;
line-height: 1.4em;
margin: 0 0 5px 0;
padding: .1em;
color: #000;
background-color: #E8F0F7;
}
.titleBlock {
height: 1.3em !important;
height: 1.5em;
margin: 5px 0 0 0;
}
#imageIndexBlock, .imageIndexBlock {
font-size: 120%;
float: right;
color: #E0EBF5;
}
#imageIndexBlock {
font-size: 8em;
line-height: .65em;
width: 2em;
margin-left: 0;
padding-right: .1em;
text-align: right;
letter-spacing: -.05em;
color: #E0EBF5;
}


  /* General layout tools
----------------------------------------------- */
.clear {
  clear:both;
  }
 .clearright {
  clear:right;
  }
 .clearleft {
  clear:left;
  }
  
  /* Links
----------------------------------------------- */

span.ltnl {
  color:#285A92;
  text-decoration:none;
  }
span.ltnl:hover {  
  color:#152C58;
  text-decoration:underline;
  }
.onsitelink, 
.onsitelink:visited {
  background: url("../images/icon_doc_style1.gif") no-repeat 0 0;
  border-width:0;
  padding-left:14px;
	line-height: 2px;
}
.offsitelink, 
.offsitelink:visited,
span.lt
{
  background:url("../images/icon_world_style1.gif") no-repeat 0 0;
  border-width:0;
  padding-left:15px;
  }
.emaillink, 
.emaillink:visited {
  background:url("../images/icon_email_style1.gif") no-repeat 0 0;
  border-width:0;
  padding-left:17px;
}
.cameralink, 
.cameralink:visited {
  background:url("../images/icon_camera_style1.gif") no-repeat 0 0;
  border-width:0;
  padding-left:17px;
}
.looplink, 
.looplink:visited {
  background:url("../images/icon_loop_style1.gif") no-repeat 0 0;
  border-width:0;
  padding-left:15px;
}
.applink, 
.applink:visited {
  background:url("../images/icon_app_style1.gif") no-repeat 0 0;
  border-width:0;
  padding-left:15px;
}
a.onsitelink:hover {
  background:url("../images/icon_doc_style1_on.gif") no-repeat 0 0;
}
a.offsitelink:hover {
  background:url("../images/icon_world_style1_on.gif") no-repeat 0 0;
}
a.emaillink:hover {
  background:url("../images/icon_email_style1_on.gif") no-repeat 0 0;
}
a.cameralink:hover {
  background:url("../images/icon_camera_style1_on.gif") no-repeat 0 0;
} 
a.looplink:hover {
  background:url("../images/icon_loop_style1_on.gif") no-repeat 0 0;
}  
a.applink:hover {
  background:url("../images/icon_app_style1_on.gif") no-repeat 0 0;
}    
.onsitelink, 
.onsitelink:visited,
.offsitelink, 
.offsitelink:visited,
.emaillink, 
.emaillink:visited, 
.cameralink, 
.cameralink:visited, 
.looplink, 
.looplink:visited,
.applink,
.applink:visited,
span.lt
{
  color:#888888;
  white-space:nowrap;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 0.15em;
  }  
a.onsitelink:hover,
a.offsitelink:hover,
a.emaillink:hover,
a.cameralink:hover,
a.looplink:hover,
a.applink:hover,
span.lt:hover
{  
  text-decoration: underline;
  color:#152C58;
  border-color:#ccb;
  }
span.onsitelink,
span.offsitelink,
span.emaillink,
span.cameralink,
span.looplink,
span.applink  {
  color:#887;
  }
.onsitelink img, 
.offsitelink img,
.emaillink img,
.cameralink img,
.looplink img,
.applink img {
  margin-top:.5em;
  } 
   
  
/* Navbar Top
----------------------------------------------- */
#navtop, 
#navbottom{
  background-color:#fff;
  background-repeat:no-repeat;
  float:left;
  width:100%;
  border:solid #ccc;
  border-width:1px 0;
}
#navbottom{
  margin-top: 10px;  
}
#navtop ul, 
#navbottom ul{
  margin:0;
  padding:0 20px;
  list-style:none;
  font-size:85%;
  text-transform:lowercase;
  }
#navtop li, 
#navbottom li{
  float:left;
  margin:0;
  padding:0;
  background-image:none;
  line-height:normal;
  text-indent:0;
  white-space: nowrap;

  height: 23px;

  }
.ltmb {
  display:block;
  padding:4px 10px;
  border:solid #ccc;
  border-width:0 1px 0 0;
  color:#7ac;
  text-decoration:none;
  white-space:nowrap;
  }
#navtop a, 
#navtop strong, 
#navbottom a, 
#navbottom strong {
  display:block;
  padding:4px 10px;
  border:solid #ccc;
  border-width:0 1px 0 0;
  color:#7ac;
  text-decoration:none;
  white-space:nowrap;
  }
/* Allow entire region of link to to be clickable in IE/Win. 
   http://www.positioniseverything.net/explorer/escape-floats.html */
* html #navtop a, * html #navbottom a{
  width:1%;
  }
#navtop .current strong, 
#navtop .current a, 
#navbottom .current strong, 
#navbottom .current a {
  background-repeat:no-repeat;
  }
#navtop a:hover, 
#navtop .current a:hover strong, 
#navtop .current strong,
#navbottom a:hover, 
#navbottom .current a:hover strong, 
#navbottom .current strong {
  color:#000;
  }
#navtop a:hover, 
#navbottom a:hover {
  background-repeat:no-repeat;
  }
#navtop a strong, 
#navtop .current a strong, 
#navbottom a strong, 
#navbottom .current a strong  {
  background:none;
  padding:0;
  border:none;
  }
#navtop .h, 
#navbottom .h {
  border-left-width:1px;
  }
#navtop #currentversion {
  font-size:85%;
  margin:0;
  padding: 4px 20px 0 20px;
  text-transform:lowercase;	
  line-height:normal;
  border:none;
  text-align: right;
  display:block;
  white-space:nowrap;
}

/* Path
----------------------------------------------- */
#path {
  background-color:#E3E3E7;
  background-repeat:repeat-x;
  width:100%;
  padding:0;
  height:39px;
  float:left;
  width:100%;
  height:39px; 
  }
#path ul {
  margin:0;
  padding:0.9em 16px 0;
  list-style:none;
  }
#path li {
  display:inline;
  margin:0;
  padding:0;
  background-image:none;
  line-height:1em;
  text-indent:0;
  color:#193368;
  font-size:85%;
  }
#path a, 
#path strong {
  float:left;
  display:block;
  color:#58a;
  border-width:0;
  padding:.25em 3px;
  font-weight:normal;
  line-height:2em;
  text-decoration:none;
  }
#path a strong {
  font-size:100%;
  padding:0;
  }
#path strong {
  color:#bec;
  }
#path a:hover {
  color:#333;
  }
#ichatstatus{
	background-image:url("");
	border-width:0;
 	position: absolute;
 	display: block;
	left: 715px;
	top: 9px;
	width: 26px;
	height: 27px;
}
#rssfeed{
	border-width:0;
 	position: absolute;
 	display: block;
	left: 715px;
	top: 176px;
	width: 20px;
	height: 9px;
}


/* Subheader & footer
----------------------------------------------- */
#subheader,
#subfooter {
  background-color:#DBDBDB;
  background-repeat:no-repeat;
  font-size:75%;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  float:left;
  width:100%;
  height:30px;
  margin-top:0;
}
#subfooter {
  margin-bottom:0;
}
#subheader ul,
#subfooter ul {
  margin:0;
  padding: 0.4em 16px 0 20px;
  list-style:none;
  }
#subheader li,
#subfooter li  {
  display:inline;
  padding: .25em 30px .25em 0px;
  background-image:none;
  line-height:2em;
  text-indent:0;
  margin: 0;
  float:left;
}
#subheader a,
#subfooter a,
#subheader span,
#subfooter span, 
#subheader strong,
#subfooter strong {
  color:#58a;
  border-width:0;
  font-weight:normal;
  text-decoration:none;
}
#subheader a strong,
#subfooter a strong  {
  font-size:100%;
  padding:0;
  }
#subheader strong,
#subfooter strong {
  color:#bec;
  }
#subheader a:hover,
#subfooter a:hover {
  color:#333;
  }
#subheader #subheadersidebar,
#subfooter #subfootersidebar{
  position: absolute;
	left: 525px;
	padding-top: 0.25em;
	padding-bottom: 0;
	padding-left: 0;
}
#subheader #languagechoice{
  padding: 0.25em 0 0 0;
  position: absolute;
	left: 450px;
}
#subheader .left,
#subfooter .left{
  float:left;
  margin:4px 3px 4px 0;	
}

/* Footer
----------------------------------------------- */
#footer {
 color:#479;
  clear:both;
  font-size:0.65em;
  border: solid #868686 0px;
  border-bottom-width: 1px;
}
#footer p {
  background:#135 url("../images/footer_bg_style1.jpg") repeat-x 0 -4px;
  margin:0;
  padding:10px 20px;
  color:#479;
  text-align:center;
  line-height:1.5em;
  }
/* Fixes footer containment bug in IE-Win (5 and 6)
   http://www.positioniseverything.net/explorer/escape-floats.html
   IE5-Mac shouldn't see this \*/
  * html #footer p {
    height:1%;
    }
  /* Resume IE5-Mac */
#footer a, 
#footer a:visited {
  color:#479;
  border-color:#479;
  }
#footer a:hover {
  color:#135;
  border-color:#479;
  }
#footer #sitemeter{
	text-align: center;
}

/* style0 - Home
----------------------------------------------- */

/* similar to style1 */

 
/* style1 - Our programs
----------------------------------------------- */
  
body.style1 {
  background-image:url("../images/body_bg_style1.gif");
  background-color:#E7E7E7;
  }
.style1 .container {
  background:#E7E7E7 url("../images/container_bg_col2_style1.gif") repeat-y 0 0; 
  border-color:#868686;
  }
.style1 a{
  color:#285A92;
  text-decoration:none;
}
.style1 a:hover {
  color:#152C58;
  text-decoration:underline;
 }
.style1 #subheader {
  background-image:url("../images/subheader_bg_style1.gif");
  color:#50749C;
  }
.style1 #subheader a, 
.style1 #subheader span,
.style1 #subheader #subheadersidebar{
  color:#50749C;
  }
.style1 #subheader a:hover {
  color:#152C58;
  text-decoration:underline;
  }
.style1 #navtop {
  background-image:url("../images/navtop_bg_style1.jpg");
  border-color:#124;
  }
 .style1 #navbottom {
  background-image:url("../images/navbottom_bg_style1.jpg");
  border-color:#124;
  }
.style1 #navtop a, 
.style1 #navtop strong, 
.style1 #navbottom a, 
.style1 #navbottom strong, 
.style1 #navtop #currentversion,
.style1 #navtop span.ltmb,
.style1 #navbottom span.ltmb {
  border-color:#124;
  color:#9cf;
  }
.style1 #navtop .current a, 
.style1 #navbottom .current a,
.style1 #navtop .current span.ltmb,
.style1 #navbottom .current span.ltmb {
  background-image:url("../images/navshadow_current_style1.gif");
  background-color:#1E3C7A;
  }
.style1 #navtop a:hover, 
.style1 #navbottom a:hover,
.style1 #navtop span.ltmb:hover,
.style1 #navbottom span.ltmb:hover {
  background-image:url("../images/navshadow_style1.gif");
  background-color:#132245;
  }
.style1 #navtop a:hover, 
.style1 #navtop .current strong,
.style1 #navbottom a:hover, 
.style1 #navbottom .current strong,
.style1 #navtop span.ltmb:hover,
.style1 #navbottom span.ltmb:hover {
 color:#fff;
  }
.style1 #navtop .current a:hover strong, 
.style1 #navbottom .current a:hover strong{
  color:#fff;
}
.style1 h1 {
  background-image:url("../images/header1_bg_style1.gif");
  background-color:#E7E7E7;
  color:#578;
  }
.style1 dt, 
.style1 dt a, 
.style1 .personaliafact,
.style1 h2 {
  color:#285A92;
}
.style1 #path {
  background-image:url("../images/path_bg_style1.jpg");
  background-color:#246;
  }
.style1 #path a{
  color:#58a;
  }
.style1 #path a:hover {
  color:#9cf;
  }
.style1 #footer {
 color:#479;
}
.style1 #footer p {
  background:#135 url("../images/footer_bg_style1.jpg") repeat-x 0 -4px;
  color:#285A92;
}
.style1 #footer a, 
.style1 #footer a:visited {
  color:#479;
  border-color:#479;
  }
.style1 #footer a:hover {
  color:#135;
  border-color:#479;
  }
.style1 .onsitelink, 
.style1 .onsitelink:visited {
  background:url("../images/icon_doc_style1.gif") no-repeat 0 0;
}
.style1 .offsitelink, 
.style1 .offsitelink:visited {
  background:url("../images/icon_world_style1.gif") no-repeat 0 0;
 }
.style1 .emaillink, 
.style1 .emaillink:visited {
  background:url("../images/icon_email_style1.gif") no-repeat 0 0;
}
.style1 .applink, 
.style1 .applink:visited {
  background:url("../images/icon_app_style1.gif") no-repeat 0 0;
}
.style1 a.onsitelink:hover {
  background:url("../images/icon_doc_style1_on.gif") no-repeat 0 0;
}
.style1 a.offsitelink:hover {
  background:url("../images/icon_world_style1_on.gif") no-repeat 0 0;
}
.style1 a.emaillink:hover {
  background:url("../images/icon_email_style1_on.gif") no-repeat 0 0;
} 
.style1 a.applink:hover {
  background:url("../images/icon_app_style1_on.gif") no-repeat 0 0;
} 
.style1 #rssfeed {
  background:url("../images/icon_rss_style1.gif") no-repeat 0 0;
} 
.style1 a #rssfeed:hover {
  background:url("../images/icon_rss_style1_on.gif") no-repeat 0 0;
} 

.style1 .thumbnailBlock {
border: 1px solid #ABBCCB;
background-color: #FFF;
color: #9cf;
}
.style1 a .thumbnailBlock:target {
border: 1px solid #9cf;
}
.style1 a .thumbnailBlock:hover {
border: 1px solid #9cf;
background-color: #DDDDDD;
}
.style1 .commentBlock, 
.style1 .titleBlock {
color: #9cf;
background-color: #EEDFB5;
}
.style1 #imageIndexBlock, .imageIndexBlock {
color: #9cf;
}
.style1 #imageIndexBlock {
color: #9cf;
}


/* style2 - Scientific
----------------------------------------------- */

body.style2 {
  background-image:url("../images/body_bg_style1.gif");
  background-color:#E7E7E7;
  }
.style2 .container {
  background:#E7E7E7 url("../images/container_bg_col2_style1.gif") repeat-y 0 0; 
  border-color:#868686;
  }
.style2 a{
  color:#A63E00;
  text-decoration:none;
}
.style2 a:hover {
  color:#260B00;
  text-decoration:underline;
  }
.style2 #subheader {
  background-image:url("../images/subheader_bg_style2.gif");
  color:#A63E00;
  }
.style2 #subheader a, 
.style2 #subheader span,
.style2 #subheader #subheadersidebar{
  color:#8E7138;
  }
.style2 #subheader a:hover {
  color:#260B00;
  text-decoration:underline;
  }
.style2 #navtop {
  background-image:url("../images/navtop_bg_style2.jpg");
  border-color:#560E00;
  }
.style2 #navbottom {
  background-image:url("../images/navbottom_bg_style2.jpg");
  border-color:#560E00;
  }
.style2 #navtop a, 
.style2 #navtop strong, 
.style2 #navbottom a, 
.style2 #navbottom strong, 
.style2 #navtop #currentversion {
  border-color:#560E00;
  color:#A63E00;
  }
.style2 #navtop .current a, 
.style2 #navbottom .current a{
  background-image:url("../images/navshadow_current_style2.gif");
  background-color:#733A00;
  }
.style2 #navtop a:hover, 
.style2 #navbottom a:hover{
  background-image:url("../images/navshadow_style2.gif");
  background-color:#560E00;
  }
.style2 #navtop a:hover, 
.style2 #navtop .current strong,
.style2 #navbottom a:hover, 
.style2 #navbottom .current strong {
 color:#fff;
  }
.style2 #navtop .current a:hover strong, 
.style2 #navbottom .current a:hover strong{
  color:#fff;
}
.style2 h1 {
  background-image:url("../images/header1_bg_style2.gif");
  background-color:#E7E7E7;
  color:#A63E00;
  }
.style2 dt,
.style2 dt a,
.style2 h2 {
  color:#A63E00;
}
.style2 #path {
  background-image:url("../images/path_bg_style2.jpg");
  background-color:#A63E00;
  }
.style2 #path a{
  color:#A63E00;
  }
.style2 #path a:hover {
  color:#E55600;
  }
.style2 #footer {
 color:#8E7138;
}
.style2 #footer p {
  background:url("../images/footer_bg_style2.jpg") repeat-x 0 -4px;
  color:#8E7138;
}
.style2 #footer a, 
.style2 #footer a:visited {
  color:#8E7138;
  border-color:#8E7138;
  }
.style2 #footer a:hover {
  color:#260B00;
  border-color:#260B00;
  }
.style2 .onsitelink, 
.style2 .onsitelink:visited {
  background:url("../images/icon_doc_style2.gif") no-repeat 0 0;
}
.style2 .offsitelink, 
.style2 .offsitelink:visited {
  background:url("../images/icon_world_style2.gif") no-repeat 0 0;
 }
.style2 .emaillink, 
.style2 .emaillink:visited {
  background:url("../images/icon_email_style2.gif") no-repeat 0 0;
}
.style2 .applink, 
.style2 .applink:visited {
  background:url("../images/icon_app_style2.gif") no-repeat 0 0;
}
.style2 .cameralink, 
.style2 .cameralink:visited {
  background:url("../images/icon_camera_style2.gif") no-repeat 0 0;
}
.style2 a.onsitelink:hover {
  background:url("../images/icon_doc_style2_on.gif") no-repeat 0 0;
}
.style2 a.offsitelink:hover {
  background:url("../images/icon_world_style2_on.gif") no-repeat 0 0;
}
.style2 a.emaillink:hover {
  background:url("../images/icon_email_style2_on.gif") no-repeat 0 0;
} 
.style2 a.applink:hover {
  background:url("../images/icon_app_style2_on.gif") no-repeat 0 0;
} 
.style2 a.cameralink:hover {
  background:url("../images/icon_camera_style2_on.gif") no-repeat 0 0;
}


/* style3 - Events
----------------------------------------------- */  

body.style3 {
  background-image:url("../images/body_bg_style1.gif");
  background-color:#E7E7E7;
  }
.style3 .container {
  background:#E7E7E7 url("../images/container_bg_col2_style1.gif") repeat-y 0 0; 
  border-color:#868686;
  }
.style3 a{
  color:#634C00;
  text-decoration:none;
}
.style3 a:hover {
  color:#260B00;
  text-decoration:underline;
  }
.style3 #subheader{
  background-image:url("../images/subheader_bg_style3.gif");
  color:#8E7138;
  }
.style3 #subfooter {
  background-image:url("../images/container_bg_col2_style1.gif") repeat-y 0 0;
  color:#8E7138;
  }
.style3 #subheader a, 
.style3 #subfooter a,
.style3 #subheader span,
.style3 #subfooter span,
.style3 #subheader #subheadersidebar,
.style3 #subfooter #subfootersidebar {
  color:#8E7138;
  }
.style3 #subheader a:hover,
.style3 #subfooter a:hover {
  color:#260B00;
  text-decoration:underline;
  }
.style3 #subheader strong, 
.style3 #subfooter strong {
  color:#260B00;
  }
.style3 #navtop {
  background-image:url("../images/navtop_bg_style3.jpg");
  border-color:#39270B;
  }
.style3 #navbottom {
  background-image:url("../images/navbottom_bg_style3.jpg");
  border-color:#39270B;
  }
.style3 #navtop a, 
.style3 #navtop strong, 
.style3 #navbottom a, 
.style3 #navbottom strong, 
.style3 #navtop #currentversion {
  border-color:#39270B;
  color:#8D6B00;
  }
.style3 #navtop .current a, 
.style3 #navbottom .current a{
  background-image:url("../images/navshadow_current_style3.gif");
  background-color:#715400;
  }
.style3 #navtop a:hover, 
.style3 #navbottom a:hover{
  background-image:url("../images/navshadow_style3.gif");
  background-color:#39280B;
  }
.style3 #navtop a:hover, 
.style3 #navtop .current strong,
.style3 #navbottom a:hover, 
.style3 #navbottom .current strong {
 color:#fff;
  }
.style3 #navtop .current a:hover strong, 
.style3 #navbottom .current a:hover strong{
  color:#fff;
}
.style3 h1 {
  background-image:url("../images/header1_bg_style3.gif");
  background-color:#E7E7E7;
  color:#634C00;
  }
.style3 dt,
.style3 dt a,
.style3 h2 {
  color:#634C00;
}
.style3 #path {
  background-image:url("../images/path_bg_style3.jpg");
  background-color:#634C00;
  }
.style3 #path a{
  color:#8D6B00;
  }
.style3 #path a:hover {
  color:#AA8C00;
  }
.style3 #footer {
 color:#8E7138;
}
.style3 #footer p {
  background:url("../images/footer_bg_style3.jpg") repeat-x 0 -4px;
  color:#8E7138;
}
.style3 #footer a, 
.style3 #footer a:visited {
  color:#8E7138;
  border-color:#8E7138;
  }
.style3 #footer a:hover {
  color:#260B00;
  border-color:#260B00;
  }
.style3 .onsitelink, 
.style3 .onsitelink:visited {
  background:url("../images/icon_doc_style3.gif") no-repeat 0 0;
}
.style3 .offsitelink, 
.style3 .offsitelink:visited {
  background:url("../images/icon_world_style3.gif") no-repeat 0 0;
 }
.style3 .emaillink, 
.style3 .emaillink:visited {
  background:url("../images/icon_email_style3.gif") no-repeat 0 0;
}
.style3 .applink, 
.style3 .applink:visited {
  background:url("../images/icon_app_style3.gif") no-repeat 0 0;
}
.style3 .looplink, 
.style3 .looplink:visited {
  background:url("../images/icon_loop_style3.gif") no-repeat 0 0;
}
.style3 .cameralink, 
.style3 .cameralink:visited {
  background:url("../images/icon_camera_style3.gif") no-repeat 0 0;
}
.style3 a.onsitelink:hover {
  background:url("../images/icon_doc_style3_on.gif") no-repeat 0 0;
}
.style3 a.offsitelink:hover {
  background:url("../images/icon_world_style3_on.gif") no-repeat 0 0;
}
.style3 a.emaillink:hover {
  background:url("../images/icon_email_style3_on.gif") no-repeat 0 0;
} 
.style3 a.looplink:hover {
  background:url("../images/icon_loop_style3_on.gif") no-repeat 0 0;
}
.style3 a.applink:hover {
  background:url("../images/icon_app_style3_on.gif") no-repeat 0 0;
} 
.style3 a.cameralink:hover {
  background:url("../images/icon_camera_style3_on.gif") no-repeat 0 0;
}
.style3 #rssfeed {
  background:url("../images/icon_rss_style3.gif") no-repeat 0 0;
} 
.style3 a #rssfeed:hover {
  background:url("../images/icon_rss_style3_on.gif") no-repeat 0 0;
} 

.style3 .thumbnailBlock {
border: 1px solid #C0AB85;
background-color: #FFF;
color: #634C00;
}
.style3 a .thumbnailBlock:target {
border: 1px solid #EEEEDD;
}
.style3 a .thumbnailBlock:hover {
border: 1px solid #634C00;
background-color: #EEEEDD;
}
.style3 .commentBlock, 
.style3 .titleBlock {
color: #7A5433;
background-color: #EEDFB5;
}
.style3 #imageIndexBlock, .imageIndexBlock {
color: #7A5433;
}
.style3 #imageIndexBlock {
color: #7A5433;
}


/* style4 - NOT IN USE
----------------------------------------------- */  

body.style4 {
  background-image:url("../images/body_bg_style1.gif");
  background-color:#E7E7E7;
  }
.style4 .container {
  background:#E7E7E7 url("../images/container_bg_col2_style1.gif") repeat-y 0 0; 
  border-color:#868686;
  }
.style4 a{
  color:#45535F;
  text-decoration:none;
}
.style4 a:hover {
  color:#19262D;
  text-decoration:underline;
  }
.style4 #subheader{
  background-image:url("../images/subheader_bg_style4.gif");
  color:#455361;
  }
.style4 #subfooter {
  background-image:url("../images/container_bg_col2_style1.gif") repeat-y 0 0;
  color:#152730;
  }
.style4 #subheader a, 
.style4 #subfooter a,
.style4 #subheader span,
.style4 #subfooter span,
.style4 #subheader #subheadersidebar,
.style4 #subfooter #subfootersidebar {
  color:#455361;
  }
.style4 #subheader a:hover,
.style4 #subfooter a:hover {
  color:#152730;
  text-decoration:underline;
  }
 #subheader strong,
 #subfooter strong {
  color:#152730;
  }
.style4 #navtop {
  background-image:url("../images/navtop_bg_style4.jpg");
  border-color:#0F1215;
  }
.style4 #navbottom {
  background-image:url("../images/navbottom_bg_style4.jpg");
  border-color:#0F1215;
  }
.style4 #navtop a, 
.style4 #navtop strong, 
.style4 #navbottom a, 
.style4 #navbottom strong, 
.style4 #navtop #currentversion {
  border-color:#111A20;
  color:#66737E;
  }
.style4 #navtop .current a, 
.style4 #navbottom .current a{
  background-image:url("../images/navshadow_current_style4.gif");
  background-color:#65717B;
  }
.style4 #navtop a:hover, 
.style4 #navbottom a:hover{
  background-image:url("../images/navshadow_style4.gif");
  background-color:#475561;
  }
.style4 #navtop a:hover, 
.style4 #navtop .current strong,
.style4 #navbottom a:hover, 
.style4 #navbottom .current strong {
 color:#fff;
  }
.style4 #navtop .current a:hover strong, 
.style4 #navbottom .current a:hover strong{
  color:#fff;
}
.style4 h1 {
  background-image:url("../images/header1_bg_style4.gif");
  background-color:#E7E7E7;
  color:#45535F;
  }
.style4 dt,
.style4 dt a,
.style4 h2 {
  color:#45535F;
}
.style4 #path {
  background-image:url("../images/path_bg_style4.jpg");
  background-color:#475561;
  }
.style4 #path a{
  color:#475561;
  }
.style4 #path a:hover {
  color:#C9D3D8;
  }
.style4 #footer {
 color:#455361;
}
.style4 #footer p {
  background:url("../images/footer_bg_style4.jpg") repeat-x 0 -4px;
  color:#455361;
}
.style4 #footer a, 
.style4 #footer a:visited {
  color:#455361;
  border-color:#8E7138;
  }
.style4 #footer a:hover {
  color:#152730;
  border-color:#260B00;
  }
.style4 .onsitelink, 
.style4 .onsitelink:visited {
  background:url("../images/icon_doc_style4.gif") no-repeat 0 0;
}
.style4 .offsitelink, 
.style4 .offsitelink:visited {
  background:url("../images/icon_world_style4.gif") no-repeat 0 0;
 }
.style4 .emaillink, 
.style4 .emaillink:visited {
  background:url("../images/icon_email_style4.gif") no-repeat 0 0;
}
.style4 .applink, 
.style4 .applink:visited {
  background:url("../images/icon_app_style4.gif") no-repeat 0 0;
}
.style4 a.onsitelink:hover {
  background:url("../images/icon_doc_style4_on.gif") no-repeat 0 0;
}
.style4 a.offsitelink:hover {
  background:url("../images/icon_world_style4_on.gif") no-repeat 0 0;
}
.style4 a.emaillink:hover {
  background:url("../images/icon_email_style4_on.gif") no-repeat 0 0;
} 
.style4 a.applink:hover {
  background:url("../images/icon_app_style4_on.gif") no-repeat 0 0;
} 
.style4 .thumbnailBlock {
border: 1px solid #C0AB85;
background-color: #FFF;
color: #45535F;
}
.style4 a .thumbnailBlock:target {
border: 1px solid #EEEEDD;
}
.style4 a .thumbnailBlock:hover {
border: 1px solid #634C00;
background-color: #EEEEDD;
}
.style4 .commentBlock, 
.style4 .titleBlock {
color: #7A5433;
background-color: #EEDFB5;
}
.style4 #imageIndexBlock, .imageIndexBlock {
color: #7A5433;
}
.style4 #imageIndexBlock {
color: #7A5433;
}


/* style5 - Guestbook
----------------------------------------------- */  

body.style5 {
  background-image:url("../images/body_bg_style1.gif");
  background-color:#E7E7E7;
  }
.style5 .container {
  background:#E7E7E7 url("../images/container_bg_col2_style1.gif") repeat-y 0 0; 
  border-color:#868686;
  }
.style5 a{
  color:#325225;
  text-decoration:none;
}
.style5 a:hover {
  color:#19240A;
  text-decoration:underline;
  }
.style5 #subheader{
  background-image:url("../images/subheader_bg_style5.gif");
  color:#456815;
  }
.style5 #subfooter {
  background-image:url("../images/container_bg_col2_style5.gif") repeat-y 0 0;
  color:#456815;
  }
.style5 #subheader a, 
.style5 #subfooter a,
.style5 #subheader span,
.style5 #subfooter span,
.style5 #subheader #subheadersidebar,
.style5 #subfooter #subfootersidebar {
  color:#456815;
  }
.style5 #subheader a:hover,
.style5 #subfooter a:hover {
  color:#19240A;
  text-decoration:underline;
  }
 #subheader strong,
#subfooter strong {
  color:#19240A;
  }
.style5 #navtop {
  background-image:url("../images/navtop_bg_style5.jpg");
  border-color:#202F0B;
  }
.style5 #navbottom {
  background-image:url("../images/navbottom_bg_style5.jpg");
  border-color:#202F0B;
  }
.style5 #navtop a, 
.style5 #navtop strong, 
.style5 #navbottom a, 
.style5 #navbottom strong, 
.style5 #navtop #currentversion {
  border-color:#202F0B;
  color:#446B12;
  }
.style5 #navtop .current a, 
.style5 #navbottom .current a{
  background-image:url("../images/navshadow_current_style5.gif");
  background-color:#2E4510;
  }
.style5 #navtop a:hover, 
.style5 #navbottom a:hover{
  background-image:url("../images/navshadow_style5.gif");
  background-color:#436613;
  }
.style5 #navtop a:hover, 
.style5 #navtop .current strong,
.style5 #navbottom a:hover, 
.style5 #navbottom .current strong {
 color:#fff;
  }
.style5 #navtop .current a:hover strong, 
.style5 #navbottom .current a:hover strong{
  color:#fff;
}
.style5 h1 {
  background-image:url("../images/header1_bg_style5.gif");
  background-color:#E7E7E7;
  color:#325225;
  }
.style5 dt,
.style5 dt a,
.style5 h2 {
  color:#325225;
}
.style5 #path {
  background-image:url("../images/path_bg_style5.jpg");
  background-color:#172910;
  }
.style5 #path a{
  color:#446B12;
  }
.style5 #path a:hover {
  color:#7CC11E;
  }
.style5 #footer {
 color:#456815;
}
.style5 #footer p {
  background:url("../images/footer_bg_style5.jpg") repeat-x 0 -4px;
  color:#456815;
}
.style5 #footer a, 
.style5 #footer a:visited {
  color:#456815;
  border-color:#456815;
  }
.style5 #footer a:hover {
  color:#19240A;
  border-color:#19240A;
  }
.style5 .onsitelink, 
.style5 .onsitelink:visited {
  background:url("../images/icon_doc_style5.gif") no-repeat 0 0;
}
.style5 .offsitelink, 
.style5 .offsitelink:visited {
  background:url("../images/icon_world_style5.gif") no-repeat 0 0;
 }
.style5 .emaillink, 
.style5 .emaillink:visited {
  background:url("../images/icon_email_style5.gif") no-repeat 0 0;
}
.style5 .applink, 
.style5 .applink:visited {
  background:url("../images/icon_app_style5.gif") no-repeat 0 0;
}
.style5 a.onsitelink:hover {
  background:url("../images/icon_doc_style5_on.gif") no-repeat 0 0;
}
.style5 a.offsitelink:hover {
  background:url("../images/icon_world_style5_on.gif") no-repeat 0 0;
}
.style5 a.emaillink:hover {
  background:url("../images/icon_email_style5_on.gif") no-repeat 0 0;
} 
.style5 a.applink:hover {
  background:url("../images/icon_app_style5_on.gif") no-repeat 0 0;
} 

  
/* style6 - Webcam
----------------------------------------------- */

body.style6 {
  background-image:url("../images/body_bg_style1.gif");
  background-color:#E7E7E7;
  }
.style6 .container {
  background:#E7E7E7 url("../images/container_bg_col2_style1.gif") repeat-y 0 0; 
  border-color:#868686;
  }
.style6 a{
  color:#7A5433;
  text-decoration:none;
}
.style6 a:hover {
  color:#260B00;
  text-decoration:underline;
  }
.style6 #subheader {
  background-image:url("../images/subheader_bg_style6.gif");
  color:#7A5433;
  }
.style6 #subheader a, 
.style6 #subheader span,
.style6 #subheader #subheadersidebar{
  color:#7A5433;
  }
.style6 #subheader a:hover {
  color:#260B00;
  text-decoration:underline;
  }
.style6 #navtop {
  background-image:url("../images/navtop_bg_style6.jpg");
  border-color:#3D230F;
  }
.style6 #navbottom {
  background-image:url("../images/navbottom_bg_style6.jpg");
  border-color:#3D230F;
  }
.style6 #navtop a, 
.style6 #navtop strong, 
.style6 #navbottom a, 
.style6 #navbottom strong, 
.style6 #navtop #currentversion {
  border-color:#3D230F;
  color:#90511F;
  }
.style6 #navtop .current a, 
.style6 #navbottom .current a{
  background-image:url("../images/navshadow_current_style6.gif");
  background-color:#442813;
  }
.style6 #navtop a:hover, 
.style6 #navbottom a:hover{
  background-image:url("../images/navshadow_style6.gif");
  background-color:#442813;
  }
.style6 #navtop a:hover, 
.style6 #navtop .current strong,
.style6 #navbottom a:hover, 
.style6 #navbottom .current strong {
 color:#fff;
  }
.style6 #navtop .current a:hover strong, 
.style6 #navbottom .current a:hover strong{
  color:#fff;
}
.style6 h1 {
  background-image:url("../images/header1_bg_style6.gif");
  background-color:#E7E7E7;
  color:#A63E00;
  }
.style6 dt,
.style6 dt a,
.style6 h2 {
  color:#7A5433;
}
.style6 #path {
  background-image:url("../images/path_bg_style6.jpg");
  background-color:#7A5433;
  }
.style6 #path a{
  color:#7A5433;
  }
.style6 #path a:hover {
  color:#D4A76C;
  }
.style6 #footer {
 color:#7A5433;
}
.style6 #footer p {
  background:url("../images/footer_bg_style6.jpg") repeat-x 0 -4px;
  color:#8E7138;
}
.style6 #footer a, 
.style6 #footer a:visited {
  color:#8E7138;
  border-color:#8E7138;
  }
.style6 #footer a:hover {
  color:#260B00;
  border-color:#260B00;
  }
.style6 .onsitelink, 
.style6 .onsitelink:visited {
  background:url("../images/icon_doc_style2.gif") no-repeat 0 0;
}
.style6 .offsitelink, 
.style6 .offsitelink:visited {
  background:url("../images/icon_world_style2.gif") no-repeat 0 0;
 }
.style6 .emaillink, 
.style6 .emaillink:visited {
  background:url("../images/icon_email_style2.gif") no-repeat 0 0;
}
.style6 .applink, 
.style6 .applink:visited {
  background:url("../images/icon_app_style6.gif") no-repeat 0 0;
}
.style6 a.onsitelink:hover {
  background:url("../images/icon_doc_style2_on.gif") no-repeat 0 0;
}
.style6 a.offsitelink:hover {
  background:url("../images/icon_world_style2_on.gif") no-repeat 0 0;
}
.style6 a.emaillink:hover {
  background:url("../images/icon_email_style2_on.gif") no-repeat 0 0;
} 
.style6 a.applink:hover {
  background:url("../images/icon_app_style6_on.gif") no-repeat 0 0;
} 

/* style7 - Goodies
----------------------------------------------- */

body.style7 {
  background-image:url("../images/body_bg_style1.gif");
  background-color:#E7E7E7;
  }
.style7 .container {
  background:#E7E7E7 url("../images/container_bg_col2_style1.gif") repeat-y 0 0; 
  border-color:#868686;
  }
.style7 a{
  color:#3E506B;
  text-decoration:none;
}
.style7 a:hover {
  color:#141B32;
  text-decoration:underline;
  }
.style7 #subheader {
  background-image:url("../images/subheader_bg_style7.gif");
  color:#3E506B;
  }
 .style7 #subfooter {
  background-image:url("../images/container_bg_col2_style1.gif") repeat-y 0 0;
  color:#3E506B;
  }
.style7 #subheader a,
.style7 #subfooter a, 
.style7 #subheader span,
.style7 #subfooter span,
.style7 #subheader #subheadersidebar,
.style7 #subfooter #subheadersidebar{
  color:#3E506B;
  }
.style7 #subheader a:hover,
.style7 #subfooter a:hover {
  color:#260B00;
  text-decoration:underline;
  }
.style7 #navtop {
  background-image:url("../images/navtop_bg_style7.jpg");
  border-color:#1F2E3E;
  }
.style7 #navbottom {
  background-image:url("../images/navbottom_bg_style7.jpg");
  border-color:#1F2E3E;
  }
.style7 #navtop a, 
.style7 #navtop strong, 
.style7 #navbottom a, 
.style7 #navbottom strong, 
.style7 #navtop #currentversion {
  border-color:#1F2E3E;
  color:#ABBCCB;
  }
.style7 #navtop .current a, 
.style7 #navbottom .current a{
  background-image:url("../images/navshadow_current_style7.gif");
  background-color:#65717B;
  }
.style7 #navtop a:hover, 
.style7 #navbottom a:hover{
  background-image:url("../images/navshadow_style7.gif");
  background-color:#1B2635;
  }
.style7 #navtop a:hover, 
.style7 #navtop .current strong,
.style7 #navbottom a:hover, 
.style7 #navbottom .current strong {
 color:#fff;
  }
.style7 #navtop .current a:hover strong, 
.style7 #navbottom .current a:hover strong{
  color:#fff;
}
.style7 h1 {
  background-image:url("../images/header1_bg_style7.gif");
  background-color:#E7E7E7;
  color:#3E506B;
  }
.style7 dt,
.style7 dt a,
.style7 h2 {
  color:#3E506B;
}
.style7 #path {
  background-image:url("../images/path_bg_style7.jpg");
  background-color:#3E506B;
  }
.style7 #path a{
  color:#3E506B;
  }
.style7 #path a:hover {
  color:#ABBCCB;
  }
.style7 #footer {
 color:#3E506B;
}
.style7 #footer p {
  background:url("../images/footer_bg_style7.jpg") repeat-x 0 -4px;
  color:#3E506B;
}
.style7 #footer a, 
.style7 #footer a:visited {
  color:#3E506B;
  border-color:#8E7138;
  }
.style7 #footer a:hover {
  color:#260B00;
  border-color:#260B00;
  }
.style7 .onsitelink, 
.style7 .onsitelink:visited {
  background:url("../images/icon_doc_style7.gif") no-repeat 0 0;
}
.style7 .offsitelink, 
.style7 .offsitelink:visited {
  background:url("../images/icon_world_style7.gif") no-repeat 0 0;
 }
.style7 .emaillink, 
.style7 .emaillink:visited {
  background:url("../images/icon_email_style7.gif") no-repeat 0 0;
}
.style7 .looplink, 
.style7 .looplink:visited {
  background:url("../images/icon_loop_style7.gif") no-repeat 0 0;
}
.style7 .cameralink, 
.style7 .cameralink:visited {
  background:url("../images/icon_camera_style7.gif") no-repeat 0 0;
}
.style7 .applink, 
.style7 .applink:visited {
  background:url("../images/icon_app_style7.gif") no-repeat 0 0;
}
.style7 a.onsitelink:hover {
  background:url("../images/icon_doc_style7_on.gif") no-repeat 0 0;
}
.style7 a.offsitelink:hover {
  background:url("../images/icon_world_style7_on.gif") no-repeat 0 0;
}
.style7 a.emaillink:hover {
  background:url("../images/icon_email_style7_on.gif") no-repeat 0 0;
} 
.style7 a.looplink:hover {
  background:url("../images/icon_loop_style7_on.gif") no-repeat 0 0;
}
.style7 a.cameralink:hover {
  background:url("../images/icon_camera_style7_on.gif") no-repeat 0 0;
}
.style7 a.applink:hover {
  background:url("../images/icon_app_style7_on.gif") no-repeat 0 0;
} 

.style7 .thumbnailBlock {
border: 1px solid #ABBCCB;
background-color: #FFF;
color: #ABBCCB;
}
.style7 a .thumbnailBlock:target {
border: 1px solid #ABBCCB;
}
.style7 a .thumbnailBlock:hover {
border: 1px solid #ABBCCB;
background-color: #DDDDDD;
}
.style7 .commentBlock, 
.style7 .titleBlock {
color: #ABBCCB;
background-color: #EEDFB5;
}
.style7 #imageIndexBlock, .imageIndexBlock {
color: #ABBCCB;
}
.style7 #imageIndexBlock {
color: #ABBCCB;
}


 /*
-----------------------------------------------
Browser Hacks
----------------------------------------------- */

/* IE5/Mac
   http://stopdesign.com/examples/ie5mac-bpf/ */
/*\*//*/
  @import "ie5mac.css";
/**/


  


/*</group>*/